#cone {
  position: absolute;
  right: 0px;
  bottom: -150px;
  z-index: 0;
}
.main {
  position: relative;
  padding: 40px 10px;
}
.main-grid {
  max-width: 1000px;
  display: grid;
  align-items: center;
  justify-items: center;
  gap: 20px;
  position: relative;
  z-index: 2;
}
.main-grid h3 {
  padding: 7px 30px;
  max-width: fit-content;
  border-radius: 10px;
  letter-spacing: 3px;
  border: 1px solid #fff;
  font-size: 1.25rem;
  font-weight: 900;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.main-grid h1 {
  font-size: 4.375rem;
  text-align: center;
  font-weight: 900;
  line-height: 1.1em;
}
.main-grid > div {
  display: flex;
  justify-content: center;
  gap: 10px 35px;
  font-size: 1.375rem;
  text-align: center;
  font-weight: 600;
  flex-wrap: wrap;
}
.main-grid > div > h2 {
  max-width: fit-content;
  min-width: fit-content;
  flex: 1;
}

@media only screen and (min-width: 421px) and (max-width: 680px) {
  .main-grid h1 {
    font-size: 2.7rem;
  }

  .main-grid h3 {
    padding: 7px 10px;
    font-size: 1rem;
  }
  .main-grid > div {
    gap: 10px 15px;
    font-size: 1rem;
  }
  .main-grid .btn1 {
    font-size: 1.5rem;
    padding: 5px 20px;
  }
  #cone {
    max-width: 170px;
  }
}

@media only screen and (min-width: 350px) and (max-width: 420px) {
  .main-grid h1 {
    font-size: 2.2rem;
  }

  .main-grid h3 {
    padding: 7px 10px;
    font-size: 1rem;
  }
  .main-grid > div {
    gap: 10px 15px;
    font-size: 1rem;
  }
  .main-grid .btn1 {
    font-size: 1.5rem;
    padding: 5px 20px;
  }
  #cone {
    max-width: 170px;
  }
}

@media only screen and (min-width: 0px) and (max-width: 349px) {
  .main-grid h1 {
    font-size: 1.7rem;
  }

  .main-grid h3 {
    padding: 7px 10px;
    font-size: 1rem;
  }
  .main-grid > div {
    gap: 10px 15px;
    font-size: 1rem;
  }
  .main-grid .btn1 {
    font-size: 1.2rem;
    padding: 5px 20px;
  }
  .main-grid .btn1 > svg {
    display: none;
  }
  #cone {
    max-width: 170px;
  }
}
